
/*--------- dnn menu style ----------*/
/* main menu td */
.mainMenu 
{
	cursor:pointer;
	float: left;
	background: ;
}

/* Main Menu Normal */
.mainMenu .root
{	
	color: #7D7D7D;
	text-align: left; 
	padding:  0;
	height: 34px;
	white-space:nowrap;
	float: left;
	font: normal 13px/34px 'DroidSansRegular', Arial;
	background:;
}

.mainMenu .txt {padding: 0 0 0 25px;}
/* Main menu selected */
.mainMenu .sel, .mainMenu .bc {
	color:#272727;
	padding:  0;
	height: 34px;
	background: ;
	font-weight: bold;
}
/* Main menu hover */
.mainMenu .hov{ 
	color:#272727;
	padding:  0;
	height: 34px;
	float: left;
	background: ;
	font-weight: bold;
}
.mainMenu .separator {
	background: ;
	height: 34px;
	width: 1px;
	float: left;
	padding:  0;
	text-decoration: none;
}
.mainMenu table{
	border: none;
	z-index: 99999;
	margin-top: 0px;
	background: #efefef;
	}

/* SUB Menu Normal */
.mainMenu tr.mi{
	background-color:transparent;
	z-index: 1000;
	font-size: 13px; font-family: 'DroidSansRegular', Arial; 
	font-weight: normal;
	color: #7D7D7D;
	line-height: 22px; height: 22px;
	display: block;
	float: left;
	clear: both;
	border: none;
}
.mainMenu tr.mi td{
	padding: 0;
	font-size: 13px; font-family: 'DroidSansRegular', Arial; 
	line-height: 22px; height: 22px;
	text-align: left;
	border: none;
	color: #7D7D7D;
}

/* SUB Menu hover & selected */
.mainMenu tr.mi td .txt {display: block; padding: 0 13px;}
.mainMenu tr.hov { 
	background-image: none;
	font-size: 13px; font-family: 'DroidSansRegular', Arial;  
	padding: 0;
	line-height: 22px; height: 22px;
	text-decoration: none;
	text-align: left;
	border: none;
}

.mainMenu tr.hov td{
	color: #272727;
	background: transparent;
	background-image: none;
	font-size: 13px; font-family: 'DroidSansRegular', Arial; 
	padding: 0;
	line-height: 22px; height: 22px;
	text-decoration: none;
	text-align: left;
	border: none;
}

.mainMenu tr.sel, .mainMenu tr.bc{
	background-image: none;
	padding: 0;
	font-size: 13px; font-family: 'DroidSansRegular', Arial; 
	line-height: 22px; height: 22px;
	border: none;
}

.mainMenu tr.sel td, .mainMenu tr.bc td{
	color: #272727;
	padding: 0;
	font-size: 13px; font-family: 'DroidSansRegular', Arial; 
	line-height: 22px; height: 22px;
	text-align: left;
	border: none;
}

.main_dnnmenu_break{
	height: 2px;
	background-color: #D5E0FF;
}



